/* Class = "NSWindow"; title = "Password Required"; ObjectID = "1"; */
"1.title" = "Se requiere contraseña";

/* Class = "NSSecureTextField"; ibExternalAccessibilityDescription = "Password"; ObjectID = "5"; */
"5.ibExternalAccessibilityDescription" = "Contraseña";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "CCC icon"; ObjectID = "8"; */
"8.ibExternalAccessibilityDescription" = "Icono de CCC";

/* Class = "NSTextFieldCell"; title = "[DNL: password prompt]"; ObjectID = "10"; */
"10.title" = "[DNL: password prompt]";

/* Class = "NSTextFieldCell"; title = "To facilitate automated mounting of this volume, allow CCC to save this password in a private Keychain."; ObjectID = "11"; */
"11.title" = "Para facilitar el montaje automático de este volumen, permita que CCC almacene esta contraseña en un llavero privado.";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "13"; */
"13.title" = "Aceptar";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "14"; */
"14.title" = "Cancelar";

/* Class = "NSWindow"; title = "Password Required"; ObjectID = "23"; */
"23.title" = "Se requiere contraseña";

/* Class = "NSSecureTextField"; ibExternalAccessibilityDescription = "Password"; ObjectID = "28"; */
"28.ibExternalAccessibilityDescription" = "Contraseña";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "31"; */
"31.title" = "Cancelar";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "32"; */
"32.title" = "Aceptar";

/* Class = "NSTextFieldCell"; title = "To facilitate automated mounting of this volume, CCC will store this password in the CCC private Keychain."; ObjectID = "34"; */
"34.title" = "Para facilitar el montaje automático de este volumen, CCC almacenará esta contraseña en el llavero privado de CCC.";

/* Class = "NSTextFieldCell"; title = "[DNL: password prompt]"; ObjectID = "35"; */
"35.title" = "[DNL: password prompt]";

/* Class = "NSTextFieldCell"; title = "Password:"; ObjectID = "41"; */
"41.title" = "Contraseña:";

/* Class = "NSSecureTextField"; ibExternalAccessibilityDescription = "Verify password"; ObjectID = "42"; */
"42.ibExternalAccessibilityDescription" = "Verificar contraseña";

/* Class = "NSTextFieldCell"; title = "Verify:"; ObjectID = "44"; */
"44.title" = "Verificar:";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Strong password generator"; ObjectID = "48"; */
"48.ibExternalAccessibilityDescription" = "Generador de contraseñas seguras";

/* Class = "NSTextFieldCell"; title = "The passwords do not match!"; ObjectID = "75"; */
"75.title" = "¡Las contraseñas no coinciden!";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Warning -- verify password"; ObjectID = "77"; */
"77.ibExternalAccessibilityDescription" = "Advertencia -- verifique la contraseña";

/* Class = "NSWindow"; title = "Password Required"; ObjectID = "95"; */
"95.title" = "Se requiere contraseña";

/* Class = "NSTextFieldCell"; title = "[DNL: password prompt]"; ObjectID = "110"; */
"110.title" = "[DNL: password prompt]";

/* Class = "NSTextFieldCell"; title = "To provide automated email notifications, CCC will store the password in a private Keychain."; ObjectID = "112"; */
"112.title" = "Para proporcionar notificaciones automáticas por correo, CCC almacenará la contraseña en un llavero privado.";

/* Class = "NSTextFieldCell"; title = "Password:"; ObjectID = "113"; */
"113.title" = "Contraseña:";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "120"; */
"120.title" = "Aceptar";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "121"; */
"121.title" = "Cancelar";

/* Class = "NSTextFieldCell"; title = "Email Address:"; ObjectID = "131"; */
"131.title" = "Correo electrónico:";

/* Class = "NSTextFieldCell"; title = "SMTP Server:"; ObjectID = "137"; */
"137.title" = "Servidor SMTP:";

/* Class = "NSTextFieldCell"; title = "Username:"; ObjectID = "140"; */
"140.title" = "Usuario:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "144"; */
"144.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "145"; */
"145.title" = "Ninguna";

/* Class = "NSMenuItem"; title = "Password"; ObjectID = "146"; */
"146.title" = "Contraseña";

/* Class = "NSButtonCell"; title = "Use default ports (25, 465, 587)"; ObjectID = "149"; */
"149.title" = "Usar puertos por omisión (25, 465, 587)";

/* Class = "NSButtonCell"; title = "Use custom port:"; ObjectID = "150"; */
"150.title" = "Usar puerto personalizado:";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "151"; */
"151.title" = "Radio";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Custom port"; ObjectID = "152"; */
"152.ibExternalAccessibilityDescription" = "Puerto personalizado";

/* Class = "NSTextFieldCell"; title = "Port:"; ObjectID = "155"; */
"155.title" = "Puerto:";

/* Class = "NSButtonCell"; title = "Use Secure Socket Layer (SSL)"; ObjectID = "157"; */
"157.title" = "Usar Secure Socket Layer (SSL)";

/* Class = "NSTextFieldCell"; title = "Authentication:"; ObjectID = "162"; */
"162.title" = "Autenticación:";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Warning -- no email address"; ObjectID = "253"; */
"253.ibExternalAccessibilityDescription" = "Advertencia -- no ha especificado un correo";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Warning -- no SMTP server"; ObjectID = "255"; */
"255.ibExternalAccessibilityDescription" = "Advertencia -- no ha especificado servidor SMTP";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Warning -- no username"; ObjectID = "257"; */
"257.ibExternalAccessibilityDescription" = "Advertencia -- no ha especificado usuario";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Warning -- no password"; ObjectID = "259"; */
"259.ibExternalAccessibilityDescription" = "Advertencia -- no ha especificado contraseña";

/* Class = "NSTextFieldCell"; title = "Full Name:"; ObjectID = "276"; */
"276.title" = "Nombre:";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Warning -- no full name"; ObjectID = "279"; */
"279.ibExternalAccessibilityDescription" = "Advertencia -- no ha especificado nombre completo";

/* Class = "NSWindow"; title = "Password Required"; ObjectID = "306"; */
"306.title" = "Se requiere contraseña";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "CCC icon"; ObjectID = "312"; */
"312.ibExternalAccessibilityDescription" = "Icono de CCC";

/* Class = "NSTextFieldCell"; title = "[DNL: password prompt]"; ObjectID = "314"; */
"314.title" = "[DNL: password prompt]";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "317"; */
"317.title" = "Aceptar";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "318"; */
"318.title" = "Cancelar";

/* Class = "NSTextFieldCell"; title = "To facilitate automated mounting of this volume, CCC will store these credentials in a private Keychain."; ObjectID = "319"; */
"319.title" = "Para facilitar el montaje automático de este volumen, CCC almacenará estas credenciales en un llavero privado.";

/* Class = "NSTextFieldCell"; title = "Password:"; ObjectID = "326"; */
"326.title" = "Contraseña:";

/* Class = "NSTextFieldCell"; title = "Username:"; ObjectID = "327"; */
"327.title" = "Usuario:";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Username"; ObjectID = "340"; */
"340.ibExternalAccessibilityDescription" = "Usuario";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Warning -- no username"; ObjectID = "367"; */
"367.ibExternalAccessibilityDescription" = "Advertencia -- no ha especificado usuario";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Warning -- no password"; ObjectID = "369"; */
"369.ibExternalAccessibilityDescription" = "Advertencia -- no ha especificado contraseña";

/* Class = "NSButtonCell"; title = "Don't validate the certificate chain (less secure)"; ObjectID = "374"; */
"374.title" = "No validar la cadena del certificado (menos seguro)";

/* Class = "NSTextFieldCell"; title = "[DNL: password prompt]"; ObjectID = "6mo-Z5-kVt"; */
"6mo-Z5-kVt.title" = "[DNL: password prompt]";

/* Class = "NSTextFieldCell"; title = "This email service requires a special password"; ObjectID = "9aj-tN-cXR"; */
"9aj-tN-cXR.title" = "El servicio de correo electrónico requiere una contraseña especial";

/* Class = "NSButtonCell"; title = "Save Password"; ObjectID = "GpF-kC-Mz0"; */
"GpF-kC-Mz0.title" = "Guardar contraseña";

/* Class = "NSButtonCell"; title = "Don't Save Password"; ObjectID = "Ssx-tE-4ks"; */
"Ssx-tE-4ks.title" = "No guardar la contraseña";

/* Class = "NSSecureTextField"; ibExternalAccessibilityDescription = "Password"; ObjectID = "era-cU-Rq5"; */
"era-cU-Rq5.ibExternalAccessibilityDescription" = "Contraseña";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "CCC icon"; ObjectID = "j1r-I0-nmO"; */
"j1r-I0-nmO.ibExternalAccessibilityDescription" = "Icono de CCC";

/* Class = "NSTextFieldCell"; title = "If you require CCC to mount this disk image during an automated backup task, CCC must save the disk image's password in a private keychain."; ObjectID = "nq4-FS-xtu"; */
"nq4-FS-xtu.title" = "Si necesita que CCC monte esta imagen de disco durante una tarea automática de copia de seguridad, CCC debe guardar la contraseña de la imagen de disco en un llavero privado.";

/* Class = "NSButtonCell"; title = "Save password in CCC's keychain"; ObjectID = "rj4-ga-3iK"; */
"rj4-ga-3iK.title" = "Guardar la contraseña en el llavero de CCC";

/* Class = "NSWindow"; title = "Password Optional"; ObjectID = "wLM-OR-1UB"; */
"wLM-OR-1UB.title" = "Contraseña opcional";
